/*
 * @Author: zc
 * @description 工单发布-待办
 */
import request from '/@/utils/request';

/**
 * @description 工单发布列表
 * @param {any} params
 */
export const publishList = (params: object) => {
    return request({
        url: `/api/v1/Order/publish`,
        method: 'get',
        params
    });
};
/**
 * @description 工单发布
 * @param data
 */
export const publishOrder = (data: object) => {
    return request({
        url: `/api/v1/Order/publish`,
        method: 'post',
        data
    });
};